<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596209</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>407104</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-30</com:ApplicationDate>
  <com:RegistrationDate>2025-02-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5962090.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.1.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.3.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cukrářské a pekařské výrobky s posilujícím účinkem (pro lékařské použití), cukrářské a pekařské výrobky pro diabetiky a celiaky (pro lékařské použití)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">trvanlivé a polotrvanlivé pečivo, jemné pečivo, jemné pekárenské výrobky, oplatky, oplatky s náplní, oplatky obvodově máčené, polomáčené a celomáčené oplatky, sušenky, keksy, biskvity, perníky, cereální tyčinky, cereální tyčinky s vysokým obsahem proteinů, müsli, ovesné potraviny, arašídové cukrovinky, mandlové cukrovinky, plněné koláče, cukrářské výrobky, cukrovinky, čokoláda, bonbony, pralinky, obilné chuťovky, rýžové chuťovky, suchary, trubičky, dortíky, zákusky, koláče, čokoládové pěny, pěnové zákusky, jedlý papír, slané pečivo (krekry), jedlé ovocné polevy, čokoládové pomazánky, čokoládově - oříškové pomazánky, cukrovinky na zdobení vánočních stromků, fondán, čokoládové polevy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní a velkoobchodní prodej zboží zařazeného do tříd 5 a 30 tohoto seznamu, a to cukrářské a pekařské výrobky s posilujícím účinkem (pro lékařské použití), cukrářské a pekařské výrobky pro diabetiky a celiaky (pro lékařské použití), trvanlivé a polotrvanlivé pečivo, jemné pečivo, jemné pekárenské výrobky, oplatky, oplatky s náplní, oplatky obvodově máčené, polomáčené a celomáčené oplatky, sušenky, keksy, biskvity, perníky, cereální tyčinky, cereální tyčinky s vysokým obsahem proteinů, müsli, ovesné potraviny, arašídové cukrovinky, mandlové cukrovinky, plněné koláče, cukrářské výrobky, cukrovinky, čokoláda, bonbony, pralinky, obilné chuťovky, rýžové chuťovky, suchary, trubičky, dortíky, zákusky, koláče, čokoládové pěny, pěnové zákusky, jedlý papír, slané pečivo (krekry), jedlé ovocné polevy, čokoládové pomazánky, čokoládově - oříškové pomazánky, cukrovinky na zdobení vánočních stromků, fondán, čokoládové polevy, zprostředkování obchodu se zbožím zařazeným do tříd 5 a 30 tohoto seznamu, a to cukrářské a pekařské výrobky s posilujícím účinkem (pro lékařské použití), cukrářské a pekařské výrobky pro diabetiky a celiaky (pro lékařské použití), trvanlivé a polotrvanlivé pečivo, jemné pečivo, jemné pekárenské výrobky, oplatky, oplatky s náplní, oplatky obvodově máčené, polomáčené a celomáčené oplatky, sušenky, keksy, biskvity, perníky, cereální tyčinky, cereální tyčinky s vysokým obsahem proteinů, müsli, ovesné potraviny, arašídové cukrovinky, mandlové cukrovinky, plněné koláče, cukrářské výrobky, cukrovinky, čokoláda, bonbony, pralinky, obilné chuťovky, rýžové chuťovky, suchary, trubičky, dortíky, zákusky, koláče, čokoládové pěny, pěnové zákusky, jedlý papír, slané pečivo (krekry), jedlé ovocné polevy, čokoládové pomazánky, čokoládově - oříškové pomazánky, cukrovinky na zdobení vánočních stromků, fondán, čokoládové polevy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Pečivárne Lipt. Hrádok, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liptovský Hrádok</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
